
body {
   /* font-family : 'Open Sans';*/
 font-family: 'Open Sans', sans-serif;
      overflow-x: hidden;
}
a:hover{
	text-decoration: none;
}
a.top-links:hover, a.top-links:focus{
	text-decoration: none;
	color: #333333;

}
/*************** loader ***************/
#page_loader {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 99999;
    background: #f2f2f2;
}

#page_loader::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: #f2f2f2;
    opacity: 0.5;
}

.spinner_svg {
    -webkit-animation: rotate 2s linear infinite;
       -moz-animation: rotate 2s linear infinite;
        -ms-animation: rotate 2s linear infinite;
         -o-animation: rotate 2s linear infinite;
            animation: rotate 2s linear infinite;
    z-index: 2;
    position: absolute;
    left: 0;
    right: 0;
    top:0;
    bottom: 0;
    margin: auto;
}

.spinner_svg .path {
    stroke-dasharray: 1,850; 
    stroke-dashoffset: 0;
    stroke: rgba(238, 91, 49, 0.7);
    stroke-linecap: round;    
    -webkit-animation: dash 1.5s ease-in-out infinite;
       -moz-animation: dash 1.5s ease-in-out infinite;
        -ms-animation: dash 1.5s ease-in-out infinite;
         -o-animation: dash 1.5s ease-in-out infinite;
            animation: dash 1.5s ease-in-out infinite;
}

#page_loader .spinner_svg .path {
    stroke: rgb(238, 91, 49);
}

@keyframes rotate {
    100% { transform: rotate(360deg);}
}

@-webkit-keyframes rotate {
    100% { -webkit-transform: rotate(360deg);}
}

@-moz-keyframes rotate{
    100% { -moz-transform: rotate(360deg);}
}

@-ms-keyframes rotate{
    100% { -ms-transform: rotate(360deg);}
}

@-o-keyframes rotate{
    100% { -o-transform: rotate(360deg);}
}

@keyframes dash {
    0% {stroke-dasharray: 1,850; stroke-dashoffset: 0;}
    50% {stroke-dasharray: 90,850; stroke-dashoffset: -35;}
    100% {stroke-dasharray: 90,850; stroke-dashoffset: -150;}
}

@-webkit-keyframes dash {
    0% {stroke-dasharray: 1,850; stroke-dashoffset: 0;}
    50% {stroke-dasharray: 90,850; stroke-dashoffset: -35;}
    100% {stroke-dasharray: 90,850; stroke-dashoffset: -150;}
}

@-moz-keyframes dash {
    0% {stroke-dasharray: 1,850; stroke-dashoffset: 0;}
    50% {stroke-dasharray: 90,850; stroke-dashoffset: -35;}
    100% {stroke-dasharray: 90,850; stroke-dashoffset: -150;}
}

@-ms-keyframes dash {
    0% {stroke-dasharray: 1,850; stroke-dashoffset: 0;}
    50% {stroke-dasharray: 90,850; stroke-dashoffset: -35;}
    100% {stroke-dasharray: 90,850; stroke-dashoffset: -150;}
}

@-o-keyframes dash {
    0% {stroke-dasharray: 1,850; stroke-dashoffset: 0;}
    50% {stroke-dasharray: 90,850; stroke-dashoffset: -35;}
    100% {stroke-dasharray: 90,850; stroke-dashoffset: -150;}
}
/*************** loader ***************/

.navbar-default .navbar-toggle{
	background: #2db0aa;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
	background-color: #2db0aa !important;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff !important;
}
.btn-hover-effect {
  border: 0 solid;
  box-shadow: inset 0 0 20px rgba(255, 255, 255, 0);
  outline: 1px solid;
  outline-color: rgba(255, 255, 255, 0.5);
  outline-offset: 0px;
  text-shadow: none;
  -webkit-transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
}

.btn-hover-effect:hover {
  border: 1px solid;
  box-shadow: inset 0 0 20px rgba(255, 255, 255, 0.5), 0 0 20px rgba(255, 255, 255, 0.2);
  outline-color: rgba(255, 255, 255, 0);
  outline-offset: 15px;
  text-shadow: 1px 1px 2px #427388;
}

::-webkit-input-placeholder {
   font-style: italic;
   font-weight: 600;
   color: #000000;
}
:-moz-placeholder {
   font-style: italic;  
    font-weight: 600;
     color: #000000;
}
::-moz-placeholder {
   font-style: italic;  
    font-weight: 600;
     color: #000000;
}
:-ms-input-placeholder {  
   font-style: italic; 
    font-weight: 600;
     color: #000000;
}
#main{
	background: #f4f4f4;
}
/***checkbox****/
.checkbox {
  padding-left: 20px; }
  .checkbox label {
    display: inline-block;
    position: relative;
    padding-left: 5px; }
    .checkbox label::before {
      content: "";
      display: inline-block;
      position: absolute;
      width: 17px;
      height: 17px;
      left: 0;
      margin-left: -20px;
      border: 1px solid #cccccc;
      border-radius: 3px;
      background-color: #fff;
      -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }
    .checkbox label::after {
      display: inline-block;
      position: absolute;
      width: 16px;
      height: 16px;
      left: -1;
      top: -1;
      margin-left: -20px;
      padding-left: 3px;
      padding-top: 1px;
      font-size: 11px;
      color: #555555; }
  .checkbox input[type="checkbox"] {
    opacity: 0; }
    .checkbox input[type="checkbox"]:focus + label::before {
      outline: thin dotted;
      outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px; }
    .checkbox input[type="checkbox"]:checked + label::after {
      font-family: 'FontAwesome';
      content: "\f00c"; }
    .checkbox input[type="checkbox"]:disabled + label {
      opacity: 0.65; }
      .checkbox input[type="checkbox"]:disabled + label::before {
        background-color: #eeeeee;
        cursor: not-allowed; }
  .checkbox.checkbox-circle label::before {
    border-radius: 50%; }
  .checkbox.checkbox-inline {
    margin-top: 0; }

.checkbox-success input[type="checkbox"]:checked + label::before {
  background-color: #2eafaa;
  border-color: #5cb85c; }
.checkbox-success input[type="checkbox"]:checked + label::after {
  color: #fff; }

/***checkbox****/
.top-links{
	color: #333333;
	font-style: italic;
	font-size: 13px;
	font-weight: 600;
	line-height: 20px;
}
.text-center{
	text-align: center;
}
.navbar-default.white{
	background-color: #ffffff;
}
.logo{
	width: 134px;
	height: 50px;

}
.navbar-header{
	padding: 10px 0;
}
.top-header img.top-icons{
	width: 50px;
	height: auto;
}
.top-header-text{
	padding: 13px 0;
	display: inline-block;
}
.main-nav{
	background: #ffffff;
}
.disp-table{
	display: table;
}
.disp-cell{
	display: table-cell;
}
.disp-middle{
	vertical-align: middle;
}
.contact a:hover, .contact a:focus{
	text-decoration: none;
	color: #333333;
}
.contact a, .email-contact a{
	color: #333333;
	font-size: 13px;
	font-style: italic;
	font-weight:600;
}
.contact
{
	float: right;
padding-right: 15px;
}
.email-contact
{
float: right;
padding-right: 15px;
}
.email-contact a:hover, .email-contact a:focus{
text-decoration: none;
	color: #333333;
}

.site-logo{
	float: left;
}
nav.top-header.navbar{
	margin: 0;
}
nav.navbar-default{
	margin: 0;
}
ul.navbar-nav.menu-links li.menu-items a{
	color: #1d2b72;
	text-transform: uppercase;
	font-weight: 600;
	padding: 10px 0;
}
.navbar{
	border: none !important;
	z-index: 1000;
width: 100%;
}
.nav > li > a{
	margin: 10px 15px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: transparent !important;
}
ul.navbar-nav.menu-links li a.active
{
    overflow: hidden;
    display: inline-block;
}
ul.navbar-nav.menu-links li a:hover
{
/*    overflow: hidden;
    display: table;*/
}
ul.dropdown-menu li a:hover
{
    border-bottom:none !important;

}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
	background-color:transparent !important; 
}
.dropdown-menu > li.dropdown-items > a{
    margin: 0px 20px;
}
.active.cool-link::after {
  width: 100% !important;
}
.active.cool-link::after {
  content: '';
  display: block;
  width: 100%;
  height: 2px;
  background: #000;
  -webkit-transition: width .3s;
  transition: width .3s;
    border-bottom: 5px solid #30aeab;
}
.item img{
	background-position: cover;
	background-repeat: no-repeat;
}
/***Banner****/

.owl-theme .owl-nav.disabled + .owl-dots {
    position: absolute !important;
    bottom: 40px;
    left: 0;
    right: 0;
}
.owl-theme .owl-dots .owl-dot .active  span {
    background-color: #ffffff !important;
}
/***Banner****/

/****Section-2****/
.section-2{
	background-color: #e0e1e3;
}
.users{
	position: relative;
}
.search-users{
	position: relative;
}
.map-icon:after{
    content: "\f041";	
}
.user-icon:after{
    content: "\f007";	
}
.search-icon:after{
    content: "\f002";	
}
.pass-icon:after{
    content: "\f023";		
}
.users:after {
position: absolute;
z-index: 11;
font-family: FontAwesome;
left: 5px;
top: 4px;
border-radius: 50%;
border: 2px solid #f3f3f3;
width: 25px;
height: 25px;
background: #c3c3c3;
color: #ffffff;
}
.search-form{
	text-align: center;
padding: 10px 10px;
    display: block;
    overflow: hidden;
}
#looking{
	background: #e0e1e3;
	width: 320px;
	border-radius:0;
	border: none;
}
#km{
	background: #e0e1e3;
	width: 150px;
	border-radius:0;
	border: none;
}
#autocomplete{
	background: #e0e1e3;
	width: 440px;
	border-radius:0;
	border: none;
}
.search-users:after {
position: absolute;
z-index: 11;
font-family: FontAwesome;
left: 5px;
top: 4px;
border-radius: 50%;
border: 1px solid #f3f3f3;
width: 25px;
height: 25px;
background: #ffffff;
color: #c3c3c3;
text-align: center;
}

.form-control.input-class{
padding: 0px 60px 0 37px;
}
.form-control.input-search{
padding: 0px 0px 0 37px;
}

.sec-row{
	    padding: 15px 0px 2px 30px;
    margin: 0 auto;
    text-align: center;
}
.form-control{
	border-radius: 5px !important;
border: 1px;
}
.btn.btn-login{
	background: #2eb0a8;
	color: #ffffff;
	border:none;
	border-radius: 5px;
}
.btn.btn-login:hover,.btn.btn-login:focus{
	color: #ffffff;
}
.btn.btn-login:hover{
box-shadow: 0 5px 15px rgba(145, 92, 182, .4);
}
.btn.btn-register{
	background: #202a6f;
	color: #ffffff;
	border:none;
	border-radius: 5px;
}
.btn.btn-register:hover,.btn.btn-register:focus{
	color: #ffffff;
	box-shadow: 0 5px 15px rgba(145, 92, 182, .4);
}
/****Section-2****/
/****Section-3****/
.section-3{
	background-color: #1FBBB8;
}
.static-img1{
	width: 62%;
	margin: 0 auto;
}
.static-img2{
	width: 430px;
}
.static-block{
	padding: 20px;
}
.static-block-text{
	color: #ffffff;
	padding: 10px 60px 0 0;
line-height: 23px;
}
.static-block-text a{
	font-weight: 600;
	font-style: italic;
}
.static-block-text a:hover{
text-decoration: none;
}
.static-block .disp-cell{
	width: 50%;
}
.sec4-title-img{
	margin: 0 auto;

}
.img-help{
	width: 100px;
}
.form-inline .form-group{
	border-radius: 1px;
}
/****Section-3****/
.register{
	width: 80%;
    height: auto;
}
/****Section-4****/
.section-4{
	background: #f4f4f4;
}
.auth-carosal{
	padding: 20px 130px;

}
.meet{
	color: #1e2c6d;
	text-transform: uppercase;
	line-height: 25px;
	font-weight: 600;
	text-align: center;
	font-size: 25px;
}
.meet .meet-month{
	color: #2db0aa;
}
.meet-plan{
	text-align: center;
}
.meet-plan .position{
	font-size: 14px;
	text-align: center;
	font-style: italic;
	color: #35414d;
}

.icon{
    text-align:center; 
    margin-top:10px;
}

.icon .fa{
	border-radius: 50%;
	background:#2eafaa;
}
.fa-frown-o{
    border-radius: 50%;
	background:#2eafaa;
}
.fa-frown-o:hover{
	background: #EA6212;
}
.fa-futbol-o:hover{
	background: #EA6212;
}
.fa-heart-o:hover{
	background: #EA6212;
}
.fa.fa-home:hover{
	background: #EA6212;
}

/****Section-4****/
/****Section-5****/
.section-5{
	background: #202a6f;
}
.counter{
	font-size: 37px;
	color: #f3f3f3;
	text-align: center;
	font-weight: 700;
}
.count-text{
	font-size: 15px;
	font-style: italic;
	color: #2eaead;
	text-align: center;
}
.Sec5-inner-block{
	margin: 30px 10px;
	border-right: 2px solid #ffffff;
}
.Sec5-img-block{
	padding: 30px 10px;
}
/****Section-5****/
/****Section-6****/
.section-6{
	background: #f4f4f4;
}
.sec6-imgs{
	margin: 0 auto;
}
.partner-carosal .title-sec{
	text-align: center;
	font-style: italic;
	font-size: 20px;
	font-weight: 600;
	color: #808183;
}
#partner .owl-prev {
    left: -50px;
    position: absolute;
    top: 15%;
    color: #FFFFFF !important;
}
#partner .owl-next {
    position: absolute;
    right: -50px;
    top: 15%;
    color: #FFFFFF !important;
}

.client-carousal{
padding: 0 30px;
}

#client img{
	height: 250px;
}
#client .owl-prev {
    left: -50px;
    position: absolute;
    top: 25%;
    color: #FFFFFF !important;
}
#client .owl-next {
    position: absolute;
    right: -50px;
    top: 25%;
    color: #FFFFFF !important;
}

.partner-img{
	height: 90px !important;
}
/****Section-6****/

.footerLinks{
	float: left;
}

.footer-section{
	float: right;
	line-height: 38px;
}
.footerLinks li {
	display: inline;
	position: relative;

}
.footerLinks li:nth-last-child(1){
	border-right: none;
}
.footerLinks a {
	color: #ffffff;
	text-decoration: none;
	font-size: 13px;
}
.footerLinks li a:hover, .footerLinks a:focus{
		color: #1d2b72;
		text-decoration: none;

}
.left-arrow{
	font-size: 30px;
	color: #e0e1e3;
	font-weight: 700;
}
.right-arrow{
	font-size: 30px;
	color: #e0e1e3;
	font-weight: 700;
}

.owl-theme .owl-nav [class*="owl-"]:hover{
	background: transparent !important;
}
.scrollup {

   height: 40px;
   position: fixed;
   bottom: 50px;
   right: 20px;
   display: none;
 }
.back-top-icons{
	background: #58b7b3;
}
/****Blog*****/

.blog-search{
	position: relative;
	float: left;
	width: 100%;
}
.blog-section-2 .form-group{
	    margin-bottom: 15px;
    padding: 25px 0 45px;
}
.input-group.blog-search{
	display: block;
}
.blog-section-2 .form-inline{
	    padding: 12px 10px 0px;
}
.blog-section-2 .form-control{
	background: #e6e7e9;
}
.blog-search:after {
position: absolute;
z-index: 11;
font-family: FontAwesome;
left: 5px;
top: 7px;
border-radius: 50%;
border: 2px solid #f3f3f3;
width: 25px;
height: 25px;
background: #ffffff;
color: #c3c3c3;
}
.search-box-button{
position: absolute;
width: 5%;
height: 34px;
right: 0px;
z-index: 11;
background: transparent;
border: none;
}
.km-search-box-button{
position: absolute;
width: 5%;
height: 34px;
right: 19%;
z-index: 11;
background: transparent;
border: none;
}
.search-box-button .hompeage-search{
	    font-weight: 700;
    font-size: 18px;
}
.blog-section-2{
	background-color: #273b80;
}
.blog-section-3{
	padding: 20px 20px;
	background: #f7f7f7;
}
.blog-heading{
	color: #2b3980;
	font-size: 35px;
	line-height: 30px;
	font-weight: 700;
}
.author{
	font-style: italic;;
	color: #b2b2b2;
	font-size: 13px;
	line-height: 20px;
	font-weight: 600;

}
.author-name{
	color: #1dbcb8;
	font-weight: 700;
}
.short-articles{
	font-size: 13px;
	line-height: 20px;
	color: #7b7b7b;

	
}
.readmore{
	color: #1dbcb8;
	font-weight: 600;
	font-style: italic;
}
.short-articles a:hover, .short-articles a:focus{
	text-decoration: none;
}
.sidebar-heading{
	color: #2b3980;
	font-size: 35px;
	line-height: 30px;
	font-weight: 700;
	text-transform: uppercase;
	text-align: right;
	padding-bottom: 38px;
}
.accordion-toggle:hover,.accordion-toggle:focus {
      text-decoration: none;
    }
   .panel-default:nth-child(odd) > .acc-panel.panel-heading{
   		background-color: #1cbbb7;
   }
 .panel-default:nth-child(even) > .acc-panel.panel-heading{
   		color: #000;
   }

    .panel-default > .acc-panel.panel-heading{
    
 	color: #ffffff;
 	    padding: 26px 10px;
 	font-style: italic;
    }
    .acc-panel .panel-title{
    		font-size: 15px;
    		font-weight: 600;
    }
    .acc-panel .glyphicon{
    	font-family: inherit;;
    }
/****Blog*****/
.partner-carosal {
    padding: 20px 0;
}
.footer-1 {
    padding: 40px 20px;
}
.footer-1 .footer-content.disp-cell{
    width:60%;
}
.footer-1 .footer-img.disp-cell{
    width:40%;
}
.footer-1 img{
	    width: 340px;
    height: auto;
}
.footer-1 .footerLinks ul li a{
	color: #2eaeaa;
}
.footer2-section{
	display: inline-block;
	padding-right: 20px;
}
.footer2-section h3{
	margin: 0;
}
.blog-section img {
    width: 100%;
    height: 450px;
}


/****Footer*****/
footer.footer-for-care{
	background: #2eafaa;
	padding: 15px 0px;
	color: #ffffff;
}
footer.footer-2{
	padding:10px;
	background: #f6f6f6;

}
footer .contact{
	float:left;
}
footer .email-contact{
	float:left;
}

.footer-contact{
	padding-left: 10px;
}
.footer-text{
	text-align: justify;
}
footer img{
	    width: 340px;
    height: auto;
}




/***Update**/

.footer-title{
	color: #1f2b6e;
	font-weight: bold;
	font-style: italic;
}
.footer-form p{
	color: #ffffff;
	font-size: 13px;
}
.footer-form .btn-pageTwo{
	margin: 20px 0;
	border-radius: 1px;
}
.footer-contact span{
display: block;
font-size: 16px;
font-weight: bold;
font-style: italic;
margin: 20px 0;
}
.footer-links ul li{
	list-style: none;
}
.footer-links ul{
	float: left;
}
.footer-links ul:nth-child(1){

	padding-left:0;
}
.footer-block{
	padding: 0 25px;
}
.footer-text-block{
	font-size: 9px;
	text-align: center;
}
.copy-right{
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
}
/****Footer*****/
@media only screen and (max-width: 480px) {
	.ph-no-desktop{
		display: none;
	}	
	.owl-theme .owl-nav.disabled + .owl-dots {
		bottom: 5px;
	}
	#looking{
		width: 200px;
	}
	#autocomplete{
		width: 200px;
	}
	#km{
		width: 200px;
	}
	.static-block-text{
		padding: 0;
	}
.auth-carosal{
	padding: 0;
}
#client .owl-prev{
	left: 0;
}
#client .owl-next{
	right: 0;
}
#partner .owl-prev{
	left: 0;
}
#partner .owl-next{
	right: 0;
}
.footer-links ul {
    float: inherit;
}
ul.second-col{
	    padding: 0;
}
}
@media only screen and (max-width: 780px) {

	.static-block .disp-cell{
	width: 100%;
	display: block;
}
.btn.btn-login{
	float: left;
	margin-right: 10px
}
.btn.btn-register{
	float: left;
}
.checkbox{
	float: left;
	padding: 7px 41px;
	margin: 0 !important;
}
.checkbox.checkbox-success{
	padding: 0px;
}
.navbar-brand.site-logo{
padding: 0;
margin: 15px 15px 0;
}
.site-logo{
	padding: 0 10px;
}
.footer-1 .disp-table{
	display: block;
}
.footer-1 .footer-content.disp-cell{
    width:100%;
    display: block;
}
.footer-1 .footer-img.disp-cell{
    width:100%;
}
}
@media only screen and (max-width: 998px) {
.auth-carosal{
	padding: 10px 10px;
}
}
}